﻿/*
				Nav List, Menu List and Item List basic Styling
*/
.nav-list, .menu-list, .item-list  { margin: 0px; padding: 0px; list-style: none; float: left; width: 100%;}
.nav-item, .menu-item, .item-list-item  { float: left; width: 100%;}
.nav-link, .menu-link { float: left; text-decoration: none; width: 100%;}
.nav-link-text, .menu-link-text  { font-size: .9rem;}

.v-list { margin-bottom: 30px; }
.v-list .nav-item, .v-list .menu-item,  .v-list .item-list-item { border-bottom: solid 1px #D6D6D6;}
.v-list .nav-item:first-child, .v-list .menu-item:first-child, .v-list .item-list-item:first-child { border-top: solid 1px #D6D6D6; }
.v-list .nav-link, .v-list .menu-link { padding-top: .4rem; padding-bottom: .4rem;}
.v-list .nav-link-text, .v-list .menu-link-text { padding-left: 10px; }

.h-list { width: auto; border-color: #D6D6D6; }
.h-list .nav-item, .h-list .menu-item { width: auto; border-right: solid 1px; border-color: #D6D6D6; }
.h-list .nav-item:last-child, .h-list .menu-item:last-child { border-right: none;}
.h-list .nav-link, .h-list .menu-link { padding-left: 10px; padding-right: 10px;}

.item-list  .item-list-item h1,
.item-list  .item-list-item h2,
.item-list  .item-list-item h3,
.item-list  .item-list-item h4,
.item-list  .item-list-item h5 { width: 100%;}
/*
	
				Mini Cart Styling

*/
.pbCartMiniSummary { float: left; list-style: none; padding: 10px 0px 0px; margin: 0px; color: #ffffff; font-size: .9rem; }
.pbCartMiniSummary li { padding-right: 10px; float: left; }
.pbCartMiniSummary .items, .pbCartMiniSummary .total { padding-top: 3px; font-size: .8rem;}
.pbCartMiniSummary .controlsLink a { border-radius: 5px; background-color: #323232; color: #ffffff; padding: 4px 9px; font-size: 0.7rem; float: left; }
.pbCartMiniSummary .controlsLink a:hover { background-color: #0099ff; }
.pbCartMiniSummary .separator { display: none; }
.pbCartMiniSummary .cartControLink { padding-right: 10px; font-family: 0.8rem; }
.pbCartMiniSummary .itemsLabel { color: #ffffff; }
.pbCartMiniSummary .totalLabel { color: #ffffff; }
.pbCartMiniSummary .itemsValue, .pbCartMiniSummary .totalValue { font-weight: bold;}
/*
	
				Basic Site Search Styling

*/
.QuickSiteSearch { float: right; width: 100%; padding-top: 10px; }
.QuickSiteSearch .SearchTextBox { padding-top: 2px; float: left;}
.QuickSiteSearch img { float: left; }
.QuickSiteSearch .button { border-radius: 5px; background-color: #404040; float: left; margin-bottom: 0px; padding: 5px 9px; font-size: 0.7rem; margin-left: 10px;}
.QuickSiteSearch .button:hover { background-color: #0099ff; }
.QuickSiteSearch .SearchLabel { float: left; padding-right: 10px; padding-top: 8px; font-size: 0.8rem; }
.QuickSiteSearch .textbox { border: none; float: left; padding: 0px 10px; box-shadow: none; margin: 0px; font-size: 0.8rem; height: 1.9rem; }
.QuickSiteSearch span { float: left; }
/*

				Breadcrumb
				
*/
.pbBreadcrumb {	width: 100%;	float: left;	font-size: .8rem; margin-bottom: 12px;}
.pbBreadcrumb .list { font-size: inherit; list-style: none; float: left; margin: 0px;}
.pbBreadcrumb li { float: left; font-size: inherit; }
.pbBreadcrumb .label { color: #040404; background: none; background-color: transparent; padding-top: 0px; font-size: inherit;}
.pbBreadcrumb .link { font-size: inherit; }
.pbBreadcrumb .link:hover { background: none; background-color: none; color: inherit; }